[main]
x=200
y=150
xs=400
ys=200
dark = 0
alpha = 250

[str1]
type=text
name=#MENU_GAME_START_STR1
y=205
x=440
ys=60
xs=120
xalign=-1
font = data/main_font.tga

[img]
type=sprite
y=170
x=220
ignore = data/menu/hint.jpg
